binning:
  calibrated:
    L:
      "ptbinning": [20.0, 50.0, 100.0, 150.0, 300.0]
      "etabinning": [0.0, 2.5]
    B:
      "ptbinning":
        [20.0, 30.0, 40.0, 60.0, 85.0, 110.0, 140.0, 175.0, 250.0, 400.0]
      "etabinning": [0.0, 2.5]
    C:
      "ptbinning": [20.0, 40.0, 65.0, 140.0, 250.0]
      "etabinning": [0.0, 2.5]
  finely:
    L:
      "ptbinning": [20.0, 50.0, 100.0, 150.0, 300.0]
      "etabinning": [0, 0.6, 1.2, 1.8, 2.5]
    B:
      "ptbinning":
        [20.0, 30.0, 40.0, 60.0, 85.0, 110.0, 140.0, 175.0, 250.0, 400.0]
      "etabinning": [0, 0.6, 1.2, 1.8, 2.5]
    C:
      "ptbinning": [20.0, 40.0, 65.0, 140.0, 250.0]
      "etabinning": [0, 0.6, 1.2, 1.8, 2.5]
  twbins:
    "GN120220509":
      [
        "[-100-1.253]",
        "[1.253-2.602]",
        "[2.602-3.642]",
        "[3.642-5.135]",
        "[5.135-100]",
      ]
    "DL1dv01":
      [
        "[-100-0.948]",
        "[0.948-2.456]",
        "[2.456-3.493]",
        "[3.493-4.854]",
        "[4.854-100]",
      ]
samples:
  "PhPy8EG":
    "dsid": "410470"
    "filepath": data/PhPy8EG_nonallhad.root
    "plot_name": Powheg+Pythia8+EvtGen
    "plot_color": black
    "marker": "|"
  "Sherpa2212":
    "dsid": "700660"
    "filepath": data/Sherpa_2212.root
    "plot_name": Sherpa 2.2.12
    "plot_color": magenta
    "marker": "1"
  "PowhegHerwig7":
    "dsid": "411233"
    "filepath": data/PowhegHerwig7EvtGen.root
    "plot_name": Powheg+Herwig7.1.3+EvtGen
    "plot_color": orange
    "marker": "s"
  "PhH7EG_H7UE":
    "dsid": "600666"
    "filepath": data/PhH7EG_H7UE_tt_hdamp258p75_721.root
    "plot_name": Powheg+Herwig7.2.1+EvtGen
    "plot_color": orangered
    "marker": "p"
  "aMcAtNloHerwig7":
    "dsid": "412116"
    "filepath": data/aMcAtNloHerwig7EvtGen_ttbar.root
    "plot_name": amc@NLO+Herwig7.1.3+EvtGen
    "plot_color": teal
    "marker": "*"
  "aMcAtNloPy8":
    "dsid": "410464"
    "filepath": data/aMcAtNloPy8EvtGen.root
    "plot_name": amc@NLO+Pythia8+EvtGen
    "plot_color": green
    "marker": "o"

make_eff:
  taggers:
    - DL1dv01
    - GN120220509
  jet_collections:
    - AntiKt4EMPFlowJets
  map_folder: "JetFtagEffPlots"
  flavours:
    - "B"
    - "C"
    - "L"
  working_points:
    - "Continuous"
    - "FixedCutBEff_60"
    - "FixedCutBEff_70"
    - "FixedCutBEff_77"
    - "FixedCutBEff_85"
    
  rename_taggers:
    GN120220509: GN1
    DL1dv01: DL1d
